ADD_ROUTE(8)

NAME
add_route, del_route - configure IP routing.

SYNOPSIS
add_route -g gateway [-d destination [-n netmask ]] [-I ip device] del_route [-o] [-D] -g gateway [-d destination] [-n netmask ]] [-I ipdev] [-v] del_route -i [-D] -g gateway -d dst [-n netmask] [-I ipdev] [-v]

DESCRIPTION
Add_route and del_route are used for manual maintenance of routes in the IP routing table.

OPTIONS

-g  gateway specifies the gateway IP address to use.

-d  destination specifies the destination(s) reached via this gateway.

-n  netmask specifies a netmask when the destination is a net.

-I  ip device specifies the ip device.

SEE ALSO
irdp(8), pr_routes(8).

AUTHOR
Add_route.c was created August 7, 1991 by Philip Homburg. This manual page by A. S. Woodhull, last revised 13.02.96. Added alias for del_route 17.11.05.